ページの本文へ

Hitachi

ソフトウェア製品セキュリティ情報

2013.10.11 更新

JP1/VERITAS Backup Exec に複数の問題が存在します(SYM13-009 (新規ウィンドウを開く))。

脆弱性ID

HS13-024

脆弱性の内容

JP1/VERITAS Backup Execに,Linuxエージェントと共に出荷されているユーティリティプログラムにおけるリモートヒープオーバーフローを含む,複数のセキュリティ問題が存在します。また,管理コンソールにおけるクロスサイトスクリプティング(XSS)の問題,脆弱な許可設定によるバックアップデータへの不正アクセス,NDMPプロトコルにおける情報開示の可能性もあります。これらの問題が原因で,OSのバージョンの不正な情報開示,セッションハイジャック/リダイレクト,機密情報への不正アクセス,Linuxエージェントのクラッシュ,Linuxエージェントをホストするシステムにおける特権昇格が実行される可能性があります。

影響を受けるバージョンを下記に示しますので,対策の実施をお願いいたします。

対象製品

(凡例)
対象製品名 : 脆弱性が含まれる製品名

対象バージョン :

プラットフォーム
脆弱性が含まれるバージョン

対象製品名 : JP1/VERITAS Backup Exec 2012, SP1
Symantec社製品名 : Symantec Backup Exec 2012, SP1

対象バージョン :

Windows, Linux
09-50, 09-51, 09-52, 09-53

対象製品名 : JP1/VERITAS Backup Exec 2010
Symantec社製品名 : Symantec Backup Exec 2010 R3, SP1, SP2

対象バージョン :

Windows, Linux
09-20, 09-21, 09-22

対策

サポートサービスをご契約されているお客様
JP1/VERITASサポートサービスのホームページで対応方針を示しますので,参照し対策をお願いします。
以下のサービスパックの適用により対策をお願いします。
  • JP1/VERITAS Backup Exec 2012 SP2 : 09-54
    Symantec社製品名 : Symantec Backup Exec 2012 SP2
  • JP1/VERITAS Backup Exec 2010 R3 SP3
    Symantec社製品名 : Symantec Backup Exec 2010 R3 SP3
サポートサービスをご契約されていないお客様
Symantec社の以下のホームページを参照し,対策をお願いします。
http://www.symantec.com/ja/jp/security_response/securityupdates/detail.jsp?fid=security_advisory&pvid=security_advisory&suid=20130801_00 (新規ウィンドウを開く)

更新履歴

2013.10.11
このセキュリティ情報ページを新規作成および発信しました。
  • 弊社では,セキュリティ対応に関して正確な情報を提供するよう努力しておりますが,セキュリティ問題に関する情報は変化しており,当ホームページで記載している内容を予告なく変更することがありますので,あらかじめご了承ください。情報ご参照の際には,常に最新の情報をご確認いただくようお願いします。
  • 当ホームページに記載されている製品には,他社開発製品が含まれております。これらのセキュリティ情報については他社から提供,または公開された情報を基にしております。弊社では,情報の正確性および完全性について注意を払っておりますが,開発元の状況変化に伴い,当ホームページの記載内容に変更が生じることがあります。
  • 当ホームページはセキュリティ情報の提供を目的としたものであり,法律上の責任を負うものではありません。お客様が独自に行なった(あるいは行なわなかった)セキュリティ対応その他のご行為の結果につきまして,弊社では責任を負いかねます。
  • 当ホームページから他サイトのページへのリンクアドレスは情報発信時のものです。他サイトでの変更などを発見した場合には,リンク切れ等にならないように努力はいたしますが,永続的にリンク先を保証するものではありません。